Subject: Re: [Netatalk-devel] sgid bits && netatalk 1.5.1.1

From: Thomas Schierle <[email-masked]>
Date: Tue, 29 Jan 2002 23:16:58 +0100

(I took this back to Netatalk-Admins)

Vincent,

I'm sorry I can't offer much help (as I'm nor a *nix geek, neither
running Debian), but sgids simply work for me, maybe just because of my
simplistic U&G setup. (Suse 7.3 386).

I cannot locate your original request, but a stab into the dark:
I believe the file/folder owner must be member of the group
that is to be inherited?

-Thomas 

On 2002-01-28 11:25 +0100, Vincent Meoc wrote:

> First : Sorry for my poor english
> Second : 
> Hello,
> 
> I 've posted a message recently with netatalk problem to manage sgid bits on a
> woody Debian. 
> I've tried the last tarball version after to have desinstalled the Debian
> version to see if it fix it but... nope.
> Will it be fix on future release ?

-- 
Thomas Schierle, Munich, Germany

PGP key [DSS/DH] 0xA23CDA1D available at various public key servers